Subject: Re: Light brightness
From: [email-masked]
To: [email-masked]
Date: Fri, 25 Aug 95 00:11:11 PDT

John gross responds
>
>>       I was at work today (and it was late in the night) and I was
>> watching cars drive by, and something suddelly hit me... Something you've
>> all seen is the fact that the lights are very bright when pointed at you,
>> and then diminish in intensity as they point away....
>>       To my knowledge, lightwave doesn't do this (but i could be
>> wrong). Is there an EASY way to accomplish this? Or would I have to play
>> around with the envelope to get the intensity of the flare to get it to
>> get brighter when pointing at the camera and diminish as it turns away?
>>       I'm only referring to sopt lights of course...
>
>This is something that is planned, but you can pretty much get the same
>effect when using Fade With Distance for Lens Flares. (Assuming the light
>moves away from you when it goes away.
>
>JG

	Just for discussion, would glue-ing 2 spot lights together, one
	narrower than the other, accomplish this effect?

***********************************************************************
*   (OOOOO)  [email-masked]  |  Synergy Graphix & Animation     *
*  (OOOOOOO)  Welcome to Seattle!  |   Film and Video Productions     *
*    \\\\\\    Have a latte'!      |Technical Subjects Our Specialty! *
*     \\\\\\      Or else!         |                                  *
***********************************************************************
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]